<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
   
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />



    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>React App</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">


    <style>
      .div2{
          background-image: url(./bgimg1.jpg)
      }

    .div3{
          background-image: url(./bgimg2.jpg)
      }

    </style>
  </head>

  <body>
  
  

<div class="container-fluid border" >
    
     <div class="row border div2" style="height: 50vh;">

        <div class="col-md-4 m-auto">
            
                
          <h3 class="card-text" style="color: antiquewhite; text-align: center;"> we are a digital creative agency . We focus on degign consulting ,and technology </h3>
                   

        <button type="button" class="btn border " style="margin-left: 10rem; color: antiquewhite;">Learn more</button>
           
        </div>
      
     </div>
    <div class="row border pl-5 bg-light">
     
        <div class="col-md-4 mt-3 mb-3" >
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="/img1.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                        content.</p>
                </div>
            </div>
        </div>
    <div class="col-md-4  mt-3 mb-3">
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="/img2.jpg" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                    content.</p>
            </div>
        </div>
    </div>
    <div class="col-md-4  mt-3 mb-3">
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="/img3.jpg" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                    content.</p>
            </div>
        </div>
    </div>
    </div>
    <div class="row border bg-dark div3" style="height: 40vh;">
    <div class="col-md-4 m-auto" style="width:35vw;">
    
    
        <h3 class="card-text" style="color: antiquewhite; text-align: center;">The probability of success is difficult to estimate bit if ew never search ,the chance of success is zero. </h3>
    
    
        <button type="button" class="btn border " style="margin-left: 10rem; color: antiquewhite;">Learn more</button>
    
    </div>
    </div>
    <div class="row border pl-5 bg-light">
    
        <div class="row ">
        <div class="col-md-4 mt-2 mb-2">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="img4.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                        content.</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-2 mb-2">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="/img5.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                        content.</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-2 mb-2">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="/img6.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                        content.</p>
                </div>
            </div>
        </div>
        </div>

        <div class="row">
            <div class="col-md-4 mt-2 mb-2">
                <div class="card" style="width: 18rem;">
                    <img class="card-img-top" src="/img7.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                            card's
                            content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mt-2 mb-2">
                <div class="card" style="width: 18rem;">
                    <img class="card-img-top" src="/img8.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                            card's
                            content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mt-2 mb-2">
                <div class="card" style="width: 18rem;">
                    <img class="card-img-top" src="https://picsum.photos/200" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                            card's
                            content.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="row border  bg-dark  " style="height: 30vh;">
    
        <div class="col-md-4 m-auto " style="width: 50vw;">
               
              <h1 style="color: antiquewhite;  text-align: center;"><u>Our Work Process</u></h1>
                
            <p class="card-text" style="color: antiquewhite; text-align: center;"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis a voluptas amet inventore tempora doloribus quidem eveniet fuga fugiat sequi! Numquam asperiores perferendis inventore culpa in. Maxime, nam aliquam magnam quam ad excepturi non hic asperiores doloribus? Incidunt similique atque est necessitatibus libero sed nihil corrupti asperiores quisquam odit? </p>
        
        </div>
    </div>

</div>
















    <script type="text/javascript" src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
 
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>
